let fatigue = this.actor.hasCondition("fatigued")
if (fatigue)
{
   this.script.notification("Etat Extenué - Suppression de la condition Extenué, effet désactivé")
    this.effect.update({disabled : true})
   await this.actor.removeCondition("fatigued")
}